cancel
Showing results for 
Search instead for 
Did you mean: 
pcoates
Level 10

SNMP v3 Traps

Hi All,

It seems as though configuration via the GUI only supports SNMP v1 and v2c for traps. (v3 is supported for polling)

Can anyone confirm this is correct?

And I figure with modification of the trapd config file on the cli we could probably get v3 traps working.

Thanks

0 Kudos
1 Reply
McAfee Employee

Re: SNMP v3 Traps

Hi Pete,

I don't think the UI supports v3 traps as there is no special option for it. This is also not a request I've heard before.

Best Regards,

Jon Scholten

0 Kudos